.home-section--overview .interface-item .interface-thumbnail img {
    height: 200px;
    border-radius: 200px;
    box-shadow: 5px 3px 12px -1px $grey-shadow;
  }

  .header-user .profil-picture {
    width: 80px;
    height: 80px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    -moz-border-radius: 70px;
    -webkit-border-radius: 70px;
    border-radius: 70px;
    margin: 0 auto;
  }
  .header-user .profil-picture.no-picture {
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }

  .header-user .profil-picture.no-picture:hover {
    background-color: $dark-blue;
  }